#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-7Onre9lDfa4IVLNSN28s7a
key:                  apply-refact-0.9.3.0-7Onre9lDfa4IVLNSN28s7a
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  bb6844b3a410078379d817a465e4d320
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.9.3.0-7Onre9lDfa4IVLNSN28s7a
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.14-DJAoioTKkMECSBasTNOfvB
    filemanip-0.3.6.3-F5eBOOjSJR3JGDt9HJgFi5 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-FqHecVuDIKZJY8lVnbaemz
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.3-HnHI7NNT3Te1LokUqmgbA transformers-0.5.6.2
    uniplate-1.6.13-CwkSwwItGJCGTH85Ej922e
    unix-compat-0.7.1-KsZFR1zvTwxCLj3yVGsfQI

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

